html {scrollbar-base-color: #4068A6;}

body {
height:100%;
background-color: #003366;
background: url(/uploadedImages/pattern7.gif); 
}


#full { height:100%; }
#leftedge { display: inline; }
#rightedge { display: inline; }

li.alpha { lower-alpha; font-size: 12px; font-weight: normal; color: black; text-align: left; }

p.ann { font-size: 12px; font-weight: normal; color: black; text-align: left; }

a.news:link, a.news:visited, a.news:hover { font-family: Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 11px; color: blue; }

/* Begin Department Announcement Styles */
#announcements { background-color: #FFFFCC; padding:10px 8px 0px 8px; border-color: #DCD5B3; border-width: 1px; border-style: solid; border-color: #CCCCCC; }
.listing { font-size: 13px; font-weight: normal; color: black; text-align: left; background-color: white; padding:5px 8px 0px 18px; border-width: 1px; border-style: solid; border-color: #CCCCCC; }	
/* End Department Announcement Styles */


/* Begin Styles for MapList and MapIt Pages */
a.mapit { color:#808080; }
#pagemid { clear:left; float:left; width:697px; height:100%; }
/* End Styles for MapList and MapIt Pages */


/* Begin Standard Styles */
.alerttxt { font-size: 15px; font-weight: normal; text-align:left; } 
.dptaddr { font-size: 11px; font-weight: bold; color: #253859; text-align: center; background-color: white; }	
.foot { font-size: 12px; font-weight: normal; color: #253859; background-color: white; }
.imgpad { padding: 3px; }
.imp { color: #FF0000; font-weight: bold; font-size: 13px; important! }
.news { border: 3px double #660104; background-color: #E0E3F2; }
.newshdr { font-family: "Times New Roman", Tahoma,Verdana,Geneva,Helvetica,Sans-serif; height: 30px; font-size: 24px; color: #6F0707; font-weight: bold; text-align: center; border-bottom:1px solid #6f0707; }	
.newstab { background: url(/uploadedImages/Tab-News.gif); repeat: no-repeat; }
.padleft { padding-left: 200px; }
.pop { background-color: #FFFFFF; text-decoration: none; }
.sechdr { font-family: Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 13px; color: #000000; font-weight: bold; text-align: center; letter-spacing: .10em; }	
.tab { background-repeat: no-repeat; background-image:url(/uploadedImages/TanTab.gif); }
/* End Standard Styles */


/* begin styles used in Site Header */
.newdate { font-family: Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 11px; color: #000000; font-weight: bold; padding-top: 8px; }	
.tabhdr { background-image:url(/uploadedImages/SkyBlue-Tan.jpg); background-repeat: no-repeat; padding-top:0px; height:72px; border-bottom: 1px solid #FFFFFF; }
/* end styles used in Site Header */


/* begin styles used for Search Box */
a.advanced:link { color: #000000; }
a.advanced:visited, a.advanced:hover { color: #6F9CCF; }
#search { display: block; top: 10; bottom: 0; right: 0; margin: 3px; padding-right: 10px; height: inherit; text-align: center; font-size: 10px; height: inherit; }
/* end styles used for Search Box */


/* begin styles used to create Help Center Area on Home Page */
.bluebg { background: url(/uploadedImages/blue.gif); repeat: repeat-x; height="138" } 
.hiddenDiv {display:none;}
.LtTanbg { background: url(/uploadedImages/LtTan.gif); repeat: repeat-x; }
.tanbg { background: url(/uploadedImages/tan.gif); repeat: repeat-x; }
.whitetanbg { background: url(/uploadedImages/whitetan.gif); } 

li.helplinks { font-family:Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-weight:normal; font-size:12px; text-align:left; color:#E7E7EA; padding-bottom:6px; letter-spacing:.04em; list-style-type:none; margin-left:-30px; text-decoration:underline; }

a.help:link    { color:#E7E7EA; }
a.help:visited { color:#E7E7EA; }
a.help:hover   { color:#E7E7EA; }
a.help:active  { color:#E7E7EA; }
/* end styles used to create Help Center Area on Home Page */



/* begin styles for Left Navigation Section */
.indexmenu { display: block; background: url(/uploadedImages/BurgundyBG.gif); repeat: repeat-x 0 0; width:180px; padding-top: 5px; padding-bottom: 5px; font-family: Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold; text-align: center; letter-spacing: .08em; margin: 0px 0px 0px 0px; }	 
.legendhdr { display: block; background: url(/uploadedImages/BurgundyBG.gif); repeat: repeat-x 0 0; width:185px; padding-top: 5px; padding-bottom: 5px; font-family: Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold; text-align: center; letter-spacing: .08em; margin: 0px 0px 0px 0px; }	 

li.sectxt { font-family: Tahoma,Verdana,Arial,Geneva,Helvetica,Sans-serif; font-size: 12px; color: #000000; font-weight: normal; text-align: left; padding: 2px; margin-left: -40px; border-right-width: 1px; border-left-width: 0px; border-top-width: 1px; border-bottom-width: 1px; border-style: solid; border-color: #CCCCCC; list-style-type: none; text-decoration: none; }	
li.sectxt a { color: #000000; display: block; width: auto; text-decoration: none; padding: 2px 2px 2px 4px; }
li.sectxt a:hover { color: #ffffff; text-decoration: none; background-color: #6F0707; }
/* end styles for Left Navigation Section */


li.signup { font-family:Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-weight:bold; font-size:13px; text-align:left; color:#000000;	padding-bottom: 5px; }

hr.divider { height:1px; border-width:0; color: #35649A; background-color:gray; }

/* Begin styles for horizontal menu */
/* ============================================================================= 
This copyright notice must be kept untouched in the stylesheet at all times.

The original version of this stylesheet and the associated (x)html is available
at http://www.stunicholls.com/menu/pro_drop_2.html Copyright (c) 2005-2007 Stu 
Nicholls. All rights reserved. This stylesheet and the associated (x)html may be 
modified in any way to fit your requirements.
================================================================================ */

.preload1 {background: url(one_1.jpg);}
.preload2 {background: url(one_1a.jpg);}

#nav {padding:0; margin:0; list-style:none; height:38px; background:#FFFFFF url(one_0.jpg) repeat-x; position:relative; z-index:500; font-family:arial, verdana, sans-serif;}
#nav li.top {display:block; float:left; height:38px; border-right: 1px solid #FFFFFF; }
#nav li.top1 {display:block; float:left; height:38px; }
/* to change text color of main navigation buttons */
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:0 0 0 10px; cursor:pointer;background: url(one_0.jpg);}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(one_0.jpg) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(one_0a.jpg) no-repeat right top;}

#nav li:hover a.top_link {color:#FFFFFF; background: url(one_1.jpg) no-repeat;}
#nav li:hover a.top_link span {background:url(one_1.jpg) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(one_1a.jpg) no-repeat right top;}

/* Default list styling (sub menus) */
#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:0px; top:38px; background: #FFFFFF; padding:1px; border:1px solid #FFFFFF; white-space:nowrap; width:165px; height:auto; z-index:300; text-align: left; }
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:165px; font-weight:normal; }
#nav li:hover ul.sub li a /* padding-left is for sub levels */
{display:block; font-family: Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size:11px; padding-left: 5px; height:18px; width:163px; line-height:18px; text-indent:0px; color:#000033; text-decoration:none; border:1px solid #6F0707;}
#nav li ul.sub li a.fly
{background:#FFFFFF url(arrow.gif) 150px 6px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#6F0707; color:#FFFFFF; border:1px solid #6F0707; } 
#nav li:hover ul.sub li a.fly:hover
{background:#6F0707 url(arrow_over.gif) 165px 6px no-repeat; color:#FFFFFF;} 

/* controls flyout background color when you mouseover dropdown */
#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:155px; top:-4px; background: #ffffff; padding: 3px; white-space:nowrap; width:165px; z-index:400; height:auto;} 

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

/* When you hover over flyout from dropdown text is white and bg is burgundy */
#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#6F0707 url(arrow_over.gif) 165px 6px no-repeat; color:#FFFFFF; font-family: Tahoma,Verdana,Geneva,Helvetica,Sans-serif; font-size: 12px; border:1px solid #FFFFFF; text-align: left; padding-left: 5px; font-weight: bold; }  

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#FFFFFF url(arrow.gif) 155px 6px no-repeat; color:#000033; border:1px solid #6f0707;}   
/* End styles for horizontal menu */	